isl 0.21-2 source package in Ubuntu

Changelog

isl (0.21-2) unstable; urgency=medium

  * Bump standards version.

 -- Matthias Klose <email address hidden>  Mon, 09 Sep 2019 07:47:47 +0200

Upload details

Uploaded by:
Debian GCC maintainers on 2019-09-09
Uploaded to:
Sid
Original maintainer:
Debian GCC maintainers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-09-10 main libs

Downloads

File Size SHA-256 Checksum
isl_0.21-2.dsc 1.8 KiB 561e5a9234ff4f1dcab8f57b703ed8fc4a5aadbf3cc0a31ece57a00b4d65f7d5
isl_0.21.orig.tar.xz 1.5 MiB 777058852a3db9500954361e294881214f6ecd4b594c00da5eee974cd6a54960
isl_0.21-2.debian.tar.xz 23.2 KiB ca40ff6d2a6e80dabf018a6c249d9899866af20c30fb828d7194711d3e9cb9bd

Available diffs

No changes file available.

Binary packages built by this source

libisl-dev: manipulating sets and relations of integer points bounded by linear constraints

 isl is a library for manipulating sets and relations of integer points
 bounded by linear constraints. Supported operations on sets include
 intersection, union, set difference, emptiness check, convex hull,
 (integer) affine hull, integer projection, and computing the lexicographic
 minimum using parametric integer programming. It also includes an ILP solver
 based on generalized basis reduction.
 .
 This package contains the development files.

libisl21: manipulating sets and relations of integer points bounded by linear constraints

 isl is a library for manipulating sets and relations of integer points
 bounded by linear constraints. Supported operations on sets include
 intersection, union, set difference, emptiness check, convex hull,
 (integer) affine hull, integer projection, and computing the lexicographic
 minimum using parametric integer programming. It also includes an ILP solver
 based on generalized basis reduction.
 .
 This package contains the runtime library.

libisl21-dbgsym: No summary available for libisl21-dbgsym in ubuntu focal.

No description available for libisl21-dbgsym in ubuntu focal.